libgimpprint API Reference: Compound Member Index

Main Page | Modules | Alphabetical List | Data Structures | File List | Data Fields | Globals | Related Pages
All | Variables
a | b | c | d | e | f | g | h | i | j | k | l | m | n | o | p | q | r | s | t | u | v | w | x | y | z

### - a -

- a4_margins : pcl_cap_t
- active : value_t
- adaptive_limit : dither
- adj_cyan : olympus_cap_t
- adj_magenta : olympus_cap_t
- adj_yellow : olympus_cap_t
- advancebasis : raw
- advanced_command_set : escp2_privdata_t
- alignment_choices : escp2_printer
- alignment_passes : escp2_printer
- alternate_alignment_choices : escp2_printer
- alternate_alignment_passes : escp2_printer
- app_gamma : lut_t
- array : stp_parameter_t
- aspect : eventone_t
- attr_name : escp2_printer_attr_t
- attrs : stp_mxml_value_s
- aux_data : dither, dither_channel
- aux_freefunc : dither
- aval : value_t

### - b -

- b : dither_channel
- base : dither_matrix_impl
- base_density : paper_adjustment_t, paper_t
- base_res : canon_caps
- base_resolutions : escp2_printer
- base_separation : escp2_privdata_t, escp2_printer
- bhi : stp_sequence
- bidirectional : lexm_privdata_weave
- bit_max : dither_channel
- bit_pattern : stp_dotsize
- bit_shift : escp2_printer_attr_t
- bit_width : escp2_printer_attr_t
- bits : escp2_printer, canon_init_t, canon_privdata_t, canon_variable_inklist, ink_defn, channel_depth_t
- bitwidth : stpi_softweave, lexm_privdata_weave, escp2_privdata_t
- black : paper_adjustment_t
- black_channel : stpi_channel_group_t
- black_initial_vertical_offset : escp2_printer
- black_nozzle_separation : escp2_printer
- black_nozzles : escp2_printer
- blank_lines : pcl_privdata_t
- blo : stp_sequence
- block_end_func : olympus_cap_t
- block_init_func : olympus_cap_t
- block_max_x : olympus_privdata_t
- block_max_y : olympus_privdata_t
- block_min_x : olympus_privdata_t
- block_min_y : olympus_privdata_t
- block_size : olympus_cap_t
- boolean : stp_parameter_t
- border_bottom : lexmark_cap_t, canon_caps
- border_left : lexmark_cap_t, canon_caps
- border_pt_bottom : olymp_pagesize_t
- border_pt_left : olymp_pagesize_t
- border_pt_right : olymp_pagesize_t
- border_pt_top : olymp_pagesize_t
- border_right : lexmark_cap_t, canon_caps
- border_top : lexmark_cap_t, canon_caps
- bottom : stp_papersize_t
- bottom_margin : margins_t, escp2_printer
- bounds : stp_parameter_t
- brightness : lut_t
- brightness_correction : lut_t
- buf_length : canon_privdata_t
- bval : value_t
- bytes : errbuf_t, debug_msgbuf_t, stp_raw_t, stp_dither_matrix_generic, stp_dither_matrix_normal, stp_dither_matrix_short

### - c -

- C : lexmark_linebufs_t, lexmark_lineoff_t
- c : lexmark_linebufs_t, lexmark_lineoff_t, canon_variable_inkset, stpi_channel_group_t
- cache : stp_list
- caps : canon_init_t, canon_privdata_t
- category : stp_parameter_t
- cd_inner_radius : escp2_privdata_t
- cd_outer_radius : escp2_privdata_t
- cd_page_height : escp2_printer
- cd_page_width : escp2_printer
- cd_x_offset : escp2_privdata_t, escp2_printer
- cd_y_offset : escp2_privdata_t, escp2_printer
- channel : dither, stp_parameter_t
- channel_count : channel_set_t, dither, color_description_t, stpi_channel_group_t
- channel_curves : lut_t
- channel_density : physical_subchannel_t
- channel_depth : lut_t
- channel_id : channel_param_t
- channel_index : dither
- channel_mask : curve_param_t, float_param_t
- channel_order : ink_t
- channel_set : escp2_inkname_t
- channels : escp2_privdata_t, channel_set_t, color_description_t
- channels_are_initialized : lut_t
- channels_in_use : escp2_privdata_t
- child : stp_mxml_node_s
- class : stpi_internal_module_class, stp_module
- cmy_tmp : lut_t
- cmyk_tmp : lut_t
- color : physical_subchannel_t
- color_conversion : stp_vars
- color_correction : lut_t
- color_id : color_description_t
- color_model : color_description_t
- color_only : curve_param_t, float_param_t
- color_type : pcl_cap_t
- colorfuncs : stp_color
- colormode : canon_init_t
- colors : canon_variable_inklist
- cols : escp2_privdata_t, canon_privdata_t
- command_set : escp2_privdata_t
- comment : stp_papersize_t, stp_module
- comp_buf : stpi_softweave, pcl_privdata_t
- compute_linewidth : stpi_softweave
- conclude : stp_image
- contrast : lut_t
- contrast_correction : lut_t
- conversion_function : color_description_t
- copyfunc : stp_compdata, stp_list
- correct_hsl : color_correction_t
- correction : color_correction_t
- count : channel_count_t, stp_cached_curve_t
- current_vertical_subpass : stpi_softweave
- curve : stp_parameter_t, stp_cached_curve_t
- curve_name : channel_param_t
- curve_type : stp_curve
- custom_max_height : pcl_cap_t
- custom_max_width : pcl_cap_t
- custom_min_height : pcl_cap_t
- custom_min_width : pcl_cap_t
- cutoff : stpi_subchannel_t
- cval : value_t
- cyan : paper_t, paper_adjustment_t

### - d -

- d2x : eventone_t
- d2y : eventone_t
- d_cache : stp_cached_curve_t
- d_cutoff : dither
- d_r11 : canon_densities
- d_r22 : canon_densities
- d_r33 : canon_densities
- d_r43 : canon_densities
- d_r44 : canon_densities
- d_r55 : canon_densities
- d_sq : eventone_t
- darkness : dither_channel
- data : stp_sequence, errbuf_t, stp_compdata, debug_msgbuf_t, stp_list_item, stpi_channel_group_t, stp_array, stp_raw_t, stp_dither_matrix_generic, stp_dither_matrix_normal, stp_dither_matrix_short
- dbl : stp_parameter_t
- default_correction : color_description_t
- deflt : stp_parameter_t
- defval : curve_param_t, float_param_t
- deinit_sequence : escp2_privdata_t, input_slot_t
- delay : canon_privdata_t
- delay_max : canon_privdata_t
- densities : escp2_printer, canon_caps
- density : canon_variable_ink, dither_channel
- describe_output : stp_printfuncs_t
- describe_parameter : stp_colorfuncs_t
- describe_resolution : stp_printfuncs_t
- description : stpi_internal_module_class
- desired_hres : quality_t
- desired_vres : quality_t
- diff_factor : eventone_t
- dimension : stp_parameter_t
- direction : lexm_privdata_weave
- dis : shade_segment
- dither_array : stp_xml_dither_cache_t
- dither_matrix : dither
- ditherfunc : dither
- dithermat : dither_channel
- do_6color : pcl_privdata_t
- do_blank : pcl_privdata_t
- do_cret : pcl_privdata_t
- do_cretb : pcl_privdata_t
- dot_r11 : canon_dot_sizes
- dot_r22 : canon_dot_sizes
- dot_r33 : canon_dot_sizes
- dot_r43 : canon_dot_sizes
- dot_r44 : canon_dot_sizes
- dot_r55 : canon_dot_sizes
- dot_sizes : escp2_printer, canon_caps, stp_shade
- driver : stp_printer, stp_vars
- drop_size : escp2_privdata_t
- drops : escp2_printer
- dropsizes : escp2_dropsize_t
- dst_width : dither
- dummy : canon_caps
- dummy_channel : eventone_t
- duplex : pcl_privdata_t
- dval : value_t
- dx : distance_t
- dy : distance_t

### - e -

- element : stp_mxml_value_u
- emptylines : canon_privdata_t
- end : stp_list
- end_job : stp_printfuncs_t
- end_pos : stp_linebounds_t
- errdata : stp_vars
- errfunc : stp_vars
- error_rows : dither, dither_channel
- errs : dither_channel
- et_dis : shade_segment
- exp : dither_matrix_impl
- extra_720dpi_separation : escp2_privdata_t, escp2_printer
- extra_feed : escp2_printer

### - f -

- family : stp_printer
- fast_mask : dither_matrix_impl
- fast_nozzle_separation : escp2_printer
- fast_nozzles : escp2_printer
- features : olympus_cap_t, lexmark_cap_t, canon_caps
- feed_adjustment : paper_t
- filename : stp_xml_dither_cache_t
- fillfunc : stpi_softweave
- finalized : dither
- fini : stp_module
- first_normal_pass : cooked
- first_postmapped_pass : cooked
- first_premapped_pass : cooked
- first_row_printed : cooked
- first_unused_pass : cooked
- firstline : stpi_softweave
- flags : escp2_printer
- float_data : stp_sequence
- flushfunc : stpi_softweave
- fold_buf : stpi_softweave
- freefunc : stp_compdata, stp_list

### - g -

- gamma : paper_t, paper_adjustment_t, stp_curve
- gamma_name : channel_param_t
- gamma_values : lut_t
- gcr_curve : lut_t
- get_appname : stp_image
- get_row : stp_image, stp_colorfuncs_t
- gray_tmp : lut_t

### - h -

- h_catridge_offset : lexmark_inkparam_t
- h_direction_offset : lexmark_inkparam_t
- handle : stp_module
- has_graymode : escp2_privdata_t
- has_vacuum : escp2_privdata_t
- head_nozzle_end : Lexmark_head_colors
- head_nozzle_start : Lexmark_head_colors
- head_offset : stpi_softweave, lexmark_inkparam_t, escp2_privdata_t, physical_subchannel_t
- height : stp_vars, pcl_privdata_t, stp_papersize_t, stp_image
- height_pt : olymp_pagesize_t
- height_px : olymp_printsize_t
- help : stp_parameter_t
- hoffset : lexm_privdata_weave
- horizontal_passes : escp2_privdata_t
- horizontal_units : escp2_privdata_t
- horizontal_weave : stpi_softweave, lexm_privdata_weave
- horizontal_width : stpi_softweave
- hres : lexmark_res_t, res_t
- hsl_only : curve_param_t
- hue_adjustment : paper_t, lexmark_cap_t, paper_adjustment_t, paper_t, canon_caps
- hue_map : lut_t

### - i -

- i_own : dither_matrix_impl
- icache : stp_list
- id : stpi_dither_algorithm_t
- image_height : escp2_privdata_t
- image_left : escp2_privdata_t
- image_left_position : escp2_privdata_t
- image_printed_height : escp2_privdata_t
- image_printed_width : escp2_privdata_t
- image_scaled_height : escp2_privdata_t
- image_scaled_width : escp2_privdata_t
- image_top : escp2_privdata_t
- image_width : escp2_privdata_t, lut_t
- imageable_area : stp_printfuncs_t
- in_channels : lut_t
- in_data : lut_t
- index : dither_matrix_impl
- init : stp_module, stp_image, stp_colorfuncs_t
- init_sequence : escp2_privdata_t, input_slot_t
- initial_vertical_offset : escp2_privdata_t, escp2_printer
- initialized : stpi_channel_group_t
- ink_group : escp2_privdata_t
- ink_limit : stpi_channel_group_t
- ink_list : dither_channel
- ink_parameter : lexm_privdata_weave, lexmark_inkname_t
- ink_resid : escp2_privdata_t
- ink_types : lexmark_cap_t
- inkgroup : escp2_printer
- inklists : inkgroup_t
- inkname : escp2_privdata_t
- inknames : inklist_t
- inks : olympus_cap_t, lexmark_cap_t, canon_caps
- inkset : escp2_inkname_t
- input : color_description_t
- input_channels : stpi_channel_group_t
- input_color_description : lut_t
- input_data : stpi_channel_group_t
- input_slot : escp2_privdata_t
- input_slots : escp2_printer
- int_data : stp_sequence
- integer : stp_parameter_t, stp_mxml_value_u
- interlacing : olympus_cap_t
- internal_data : stp_vars
- interval : stp_curve
- invert_output : lut_t
- inxs : canon_caps
- inxs_cnt : canon_caps
- is_active : stp_parameter_t
- is_cd : input_slot_t
- is_equal : dither_segment
- is_mandatory : stp_parameter_t
- is_roll_feed : input_slot_t
- is_same_ink : dither_segment
- item : laminate_list_t, olymp_printsize_list_t, olymp_pagesize_list_t, olymp_resolution_list_t, ink_list_t
- ival : value_t

### - j -

- jet : stp_weave_t
- jets : raw, stpi_softweave, lexm_privdata_weave

### - k -

- k : lexmark_linebufs_t, lexmark_lineoff_t, canon_variable_inkset
- k_lower : paper_adjustment_t
- k_lower_scale : paper_t
- k_transition : paper_adjustment_t
- k_upper : paper_adjustment_t, paper_t

### - l -

- laminate : olympus_cap_t, olympus_privdata_t
- last_child : stp_mxml_node_s
- last_color : escp2_privdata_t
- last_line_was_empty : dither
- last_pass : stpi_softweave, escp2_privdata_t
- last_pass_offset : stpi_softweave, lexm_privdata_weave, escp2_privdata_t
- last_row_printed : cooked
- last_x : dither_matrix_impl
- last_x_mod : dither_matrix_impl
- last_y : dither_matrix_impl
- last_y_mod : dither_matrix_impl
- left : stp_vars, canon_init_t, canon_privdata_t, stp_papersize_t
- left_margin : margins_t, escp2_printer
- length : stp_list
- limit : stp_printfuncs_t
- line : Lexmark_head_colors
- lineactive : stpi_softweave
- linear_contrast_adjustment : lut_t
- linebases : stpi_softweave
- linebounds : stpi_softweave
- linecounts : stpi_softweave
- lineno : stpi_softweave
- lineoffsets : stpi_softweave
- linewidth : stpi_softweave
- list_parameters : stp_printfuncs_t, stp_colorfuncs_t
- listname : inkgroup_t, ink_channel_t, paperlist_t, paper_adjustment_list_t, escp2_dropsize_t
- logical_channels : escp2_privdata_t
- logicalpassstart : stp_pass_t, stp_weave_t
- long_data : stp_sequence
- long_name : stp_printer, stp_color
- long_name_cache : stp_list
- long_name_cache_node : stp_list
- long_namefunc : stp_list
- lower : dither_segment, shade_segment, stpi_subchannel_t, stp_int_bound_t, stp_double_bound_t
- lum_adjustment : paper_t, lexmark_cap_t, paper_adjustment_t, paper_t, canon_caps
- lum_map : lut_t
- lut : stpi_channel_t

### - m -

- M : lexmark_linebufs_t, lexmark_lineoff_t
- m : lexmark_linebufs_t, lexmark_lineoff_t, canon_variable_inkset
- m_bottom_margin : escp2_printer
- m_left_margin : escp2_printer
- m_right_margin : escp2_printer
- m_roll_bottom_margin : escp2_printer
- m_roll_left_margin : escp2_printer
- m_roll_right_margin : escp2_printer
- m_roll_top_margin : escp2_printer
- m_top_margin : escp2_printer
- magenta : paper_t, paper_adjustment_t
- major : stp_module_version
- manufacturer : stp_printer
- matrix : dither_matrix_impl
- max : float_param_t
- max_black_resolution : escp2_printer
- max_density : stpi_channel_group_t
- max_head_offset : escp2_privdata_t
- max_height : canon_caps
- max_hres : escp2_printer, quality_t
- max_paper_height : lexmark_cap_t, escp2_printer
- max_paper_width : lexmark_cap_t, escp2_printer
- max_quality : lexmark_cap_t, canon_caps
- max_vres : escp2_printer, quality_t
- max_width : canon_caps
- max_xdpi : lexmark_cap_t, canon_caps
- max_ydpi : lexmark_cap_t, canon_caps
- media_code : paper_t
- media_size : stp_printfuncs_t
- micro_units : escp2_privdata_t
- min : float_param_t
- min_black_nozzles : escp2_printer
- min_fast_nozzles : escp2_printer
- min_hres : escp2_printer, quality_t
- min_nozzles : escp2_privdata_t, escp2_printer
- min_paper_height : lexmark_cap_t, escp2_printer
- min_paper_width : lexmark_cap_t, escp2_printer
- min_vres : escp2_printer, quality_t
- minor : stp_module_version
- missingstartrows : stp_pass_t, stp_weave_t
- model : stp_printer, pcl_cap_t, olympus_cap_t, lexm_privdata_weave, lexmark_cap_t, canon_caps
- model_id : canon_caps

### - n -

- n_inklists : inkgroup_t
- n_inks : inklist_t
- n_input_slots : input_slot_list_t
- n_items : laminate_list_t, olymp_printsize_list_t, olymp_pagesize_list_t, olymp_resolution_list_t, ink_list_t
- n_printer_weaves : printer_weave_list_t
- n_quals : quality_list_t
- n_shades : shade_t
- n_subchannels : ink_channel_t
- name : stpi_xml_parse_registry, stp_compdata, value_t, ink_t, laminate_t, olymp_pagesize_t, olymp_resolution_t, ink_t, paper_t, lexmark_inkname_t, lexmark_res_t, printer_weave_list_t, printer_weave_t, quality_t, input_slot_t, inklist_t, escp2_inkname_t, channel_set_t, res_t, paper_t, paper_adjustment_t, channel_count_t, paper_t, canon_res_t, stpi_job_mode_t, stpi_image_type_t, stpi_quality_t, stpi_dither_algorithm_t, channel_depth_t, color_description_t, color_correction_t, stp_parameter_t, stp_param_string_t, stp_papersize_t, stp_mxml_value_s, stp_mxml_attr_s, stp_module
- name_cache : stp_list
- name_cache_node : stp_list
- name_dmt : canon_res_t
- namefunc : stp_list
- ncolors : stpi_softweave, lexm_privdata_weave, lexmark_inkparam_t, stp_linebounds_t, stp_linebufs_t, stp_linecount_t, stp_lineactive_t, stp_lineoff_t
- next : stp_list_item, stp_mxml_node_s
- nlevels : dither_channel
- normal_margins : pcl_cap_t
- nozzle_separation : escp2_privdata_t, escp2_printer
- nozzles : escp2_privdata_t, escp2_printer
- num_attrs : stp_mxml_value_s
- numdropsizes : escp2_dropsize_t
- numshades : canon_variable_ink
- numsizes : stp_shade

### - o -

- o : dither_channel
- odata : debug_msgbuf_t
- offset0_table : dither
- offset1_table : dither
- offset_left_border : lexmark_cap_t
- offset_top_border : lexmark_cap_t
- ofunc : debug_msgbuf_t
- opaque : stp_mxml_value_u
- out_channels : lut_t
- out_width : canon_privdata_t
- outbuf : lexm_privdata_weave
- outdata : stp_vars
- outfunc : stp_vars
- output : color_description_t
- output_bits : raw_printer
- output_channels : ink_t
- output_color_description : lut_t
- output_type : ink_t
- oversample : stpi_softweave
- oversampling : raw

### - p -

- p : lexmark_linebufs_t, lexmark_lineoff_t
- p0 : pcl_t
- p1 : pcl_t
- p_class : stp_parameter_t
- p_cyan : paper_t
- p_level : stp_parameter_t
- p_magenta : paper_t
- p_type : stp_parameter_t
- p_yellow : paper_t
- pack : stpi_softweave
- page_bottom : escp2_privdata_t
- page_height : stp_vars, escp2_privdata_t, canon_init_t
- page_left : escp2_privdata_t
- page_management_units : escp2_privdata_t
- page_right : escp2_privdata_t
- page_top : escp2_privdata_t
- page_true_height : escp2_privdata_t
- page_width : stp_vars, escp2_privdata_t, canon_init_t
- pages : olympus_cap_t
- pagesize : olympus_privdata_t
- pagesize_name : olymp_printsize_t
- paper_adjustment : escp2_privdata_t
- paper_adjustments : inklist_t
- paper_class : paper_t
- paper_count : paperlist_t, paper_adjustment_list_t
- paper_feed_sequence : paper_t
- paper_sizes : pcl_cap_t
- paper_sources : pcl_cap_t
- paper_thickness : paper_t
- paper_type : escp2_privdata_t
- paper_types : pcl_cap_t
- paper_unit : stp_papersize_t
- papers : inklist_t, paperlist_t, paper_adjustment_list_t
- param : curve_param_t, float_param_t
- parameters : stp_printfuncs_t
- params : stp_vars
- parent : stp_mxml_node_s
- parse_func : stpi_xml_parse_registry
- pass : stp_pass_t, stp_weave_t
- pass_length : lexmark_inkparam_t
- pass_postmap : cooked
- pass_premap : cooked
- passes : stpi_softweave
- passespersubblock : raw
- pcl_code : pcl_t
- pcl_name : pcl_t
- pcl_text : pcl_t
- physical_aspect : eventone_t
- physical_channels : escp2_privdata_t, escp2_printer
- physical_xdpi : lexm_privdata_weave, escp2_privdata_t
- physpassend : stp_pass_t, stp_weave_t
- physpassstart : stp_pass_t, stp_weave_t
- pick : dither_channel
- piecewise : stp_curve
- plane : olympus_privdata_t
- plane_end_func : olympus_cap_t
- plane_init_func : olympus_cap_t
- platen_gap : paper_t
- postinit_remote_sequence : escp2_printer
- preferred_ink_set : paper_t
- preferred_ink_type : paper_t
- preinit_sequence : escp2_printer
- prescaled : stp_dither_matrix_generic, stp_dither_matrix_normal, stp_dither_matrix_short
- prev : stp_list_item, stp_mxml_node_s
- print : stp_printfuncs_t
- print_gamma : lut_t
- print_head : canon_init_t
- printed_colorfunc : lut_t
- printed_hres : res_t
- printed_something : escp2_privdata_t
- printed_vres : res_t
- printer_end_func : olympus_cap_t
- printer_init_func : olympus_cap_t
- printer_list : stp_family
- printer_weave : escp2_privdata_t, res_t
- printer_weaves : escp2_printer, printer_weave_list_t
- printfuncs : stp_printer, stp_family
- printing_color : canon_init_t
- printing_initial_vertical_offset : escp2_privdata_t
- printing_resolution : escp2_privdata_t
- printsize : olympus_cap_t
- printvars : stp_printer
- pseudo_separation_rows : escp2_privdata_t, escp2_printer
- pt : canon_init_t
- ptr : dither_channel
- ptr_offset : dither

### - q -

- qualities : quality_list_t
- quality_level : stpi_quality_t
- quality_list : escp2_printer

### - r -

- r11 : canon_variable_inklist
- r22 : canon_variable_inklist
- r33 : canon_variable_inklist
- r43 : canon_variable_inklist
- r44 : canon_variable_inklist
- r55 : canon_variable_inklist
- r_sq : distance_t
- randomizer : dither_channel
- range : ink_defn
- range_span : dither_segment
- ranges : dither_channel
- rcache : stpi_softweave
- read_only : stp_parameter_t
- real : stp_mxml_value_u
- recompute_interval : stp_curve
- recompute_range : stp_sequence
- rep : stp_image
- repeat_count : stpi_softweave
- res : escp2_privdata_t
- res_name : olymp_printsize_t
- res_parameters : lexmark_cap_t
- reset : stp_image
- resid : lexmark_res_t
- reslist : escp2_printer
- resolution : olympus_cap_t
- resolution_scale : escp2_privdata_t, escp2_printer
- resolutions : pcl_cap_t
- rgb_curve_name : channel_param_t
- rgb_gamma_name : channel_param_t
- rhi : stp_sequence
- right : stp_papersize_t
- right_margin : margins_t, escp2_printer
- rlo : stp_sequence
- roll_bottom_margin : escp2_printer
- roll_feed_cut_flags : input_slot_t
- roll_left_margin : escp2_printer
- roll_right_margin : escp2_printer
- roll_top_margin : escp2_printer
- rotate_channels : ink_t
- row : stp_weave_t
- row_ends : dither_channel
- rval : value_t
- rw : cooked

### - s -

- s : stpi_softweave
- s_cache : stp_cached_curve_t
- s_density : stpi_subchannel_t
- sat_adjustment : paper_t, lexmark_cap_t, paper_adjustment_t, paper_t, canon_caps
- sat_map : lut_t
- saturation : paper_t, paper_adjustment_t
- sc : stpi_channel_t
- screen_gamma : lut_t
- send_zero_pass_advance : escp2_privdata_t
- separation : raw, stpi_softweave
- separation_rows : escp2_privdata_t, escp2_printer
- seq : laminate_t, stp_curve
- shades : inklist_t, shade_t, canon_variable_ink
- share_this_channel : shade_segment
- short_data : stp_sequence
- short_name : stp_color
- signif_bits : dither_channel
- size : stp_sequence
- slots : lexmark_cap_t, input_slot_list_t, canon_caps
- softweave : lexmark_res_t, res_t
- sortfunc : stp_list
- source_str : canon_init_t
- spread : dither
- spread_mask : dither
- src_width : dither
- stagger_postmap : cooked
- stagger_premap : cooked
- start : stp_list
- start_job : stp_printfuncs_t
- start_pos : stp_linebounds_t
- steps : lut_t
- stp_printer_type : pcl_cap_t
- stpi_dither_type : dither
- str : stp_parameter_t
- strategy : raw
- string : stp_mxml_text_s
- subblocksperpassblock : raw
- subchannel : physical_subchannel_t
- subchannel_count : dither, stpi_channel_t
- subchannel_cutoff : paper_adjustment_t
- subchannel_scale : physical_subchannel_t
- subchannels : ink_channel_t
- subpass : stp_pass_t
- syms : stp_module

### - t -

- text : laminate_t, olymp_pagesize_t, paper_t, lexmark_inkname_t, lexmark_res_t, printer_weave_t, quality_t, input_slot_t, inklist_t, escp2_inkname_t, res_t, paper_t, canon_res_t, stpi_job_mode_t, stpi_image_type_t, stpi_quality_t, stpi_dither_algorithm_t, color_correction_t, stp_parameter_t, stp_param_string_t, stp_papersize_t, stp_mxml_value_u
- text_dmt : canon_res_t
- top : stp_vars, canon_init_t, stp_papersize_t
- top_margin : margins_t, escp2_printer
- total_channel_count : dither
- total_channels : stpi_channel_group_t
- total_size : dither_matrix_impl
- transition : dither
- transition_matrix : dither
- tumble : pcl_privdata_t
- typ : value_t
- type : stp_mxml_node_s

### - u -

- uint_data : stp_sequence
- ulong_data : stp_sequence
- unidirectional : lexmark_res_t
- unit_scale : escp2_privdata_t
- unitone_aspect : eventone_t
- upper : dither_segment, shade_segment, stpi_subchannel_t, stp_int_bound_t, stp_double_bound_t
- use_black_parameters : escp2_privdata_t
- use_crd : pcl_privdata_t
- use_extended_commands : escp2_privdata_t
- use_fast_360 : escp2_privdata_t
- use_printer_weave : escp2_privdata_t
- used_colors : lexmark_inkparam_t
- used_jets : Lexmark_head_colors
- user_color_correction : lut_t
- ushort_data : stp_sequence

### - v -

- v : raw, lexmark_linebufs_t, lexmark_lineoff_t, dither_channel, stp_linebufs_t, stp_linecount_t, stp_lineactive_t, stp_lineoff_t
- v_start : Lexmark_head_colors
- v_top_head_offset : lexmark_inkparam_t
- vacuum_intensity : paper_t
- value : value_t, printer_weave_t, ink_defn, stpi_subchannel_t, stp_mxml_node_s, stp_mxml_attr_s, stp_shade, stp_dotsize
- value_span : dither_segment
- variable_dots : escp2_privdata_t
- vcache : stpi_softweave
- verified : stp_vars
- verify : stp_printfuncs_t
- verify_this_parameter : stp_parameter_t
- version : stp_module
- vertical_height : stpi_softweave
- vertical_oversample : stpi_softweave, lexmark_res_t
- vertical_passes : lexmark_res_t, res_t
- vertical_subpasses : stpi_softweave
- vertical_units : escp2_privdata_t
- very_fast : dither_channel
- virtual_jets : stpi_softweave
- vmod : stpi_softweave
- vres : lexmark_res_t, res_t

### - w -

- wcache : stpi_softweave
- weaveparm : stpi_softweave
- whitespace : stp_mxml_text_s
- width : stp_vars, lexm_privdata_weave, stpi_channel_group_t, stp_papersize_t, stp_image
- width_pt : olymp_pagesize_t
- width_px : olymp_printsize_t
- wrap_mode : stp_curve
- writefunc : pcl_privdata_t

### - x -

- x : stp_xml_dither_cache_t, canon_res_t, stp_dither_matrix_generic, stp_dither_matrix_normal, stp_dither_matrix_short, stp_curve_point_t
- x_aspect : dither
- x_offset : dither_matrix_impl
- x_raster_res : lexmark_cap_t
- x_size : stp_array, dither_matrix_impl
- xdpi : olympus_privdata_t, olymp_resolution_t, lexm_privdata_weave, canon_init_t
- xsize : olympus_privdata_t

### - y -

- y : lexmark_linebufs_t, lexmark_lineoff_t, stp_xml_dither_cache_t, canon_res_t, canon_variable_inkset, stp_dither_matrix_generic, stp_dither_matrix_normal, stp_dither_matrix_short, stp_curve_point_t
- Y : lexmark_linebufs_t, lexmark_lineoff_t
- y_aspect : dither
- y_offset : dither_matrix_impl
- y_raster_res : lexmark_cap_t
- y_size : stp_array, dither_matrix_impl
- ydpi : olympus_privdata_t, olymp_resolution_t, lexm_privdata_weave, canon_init_t, canon_privdata_t
- yellow : paper_t, paper_adjustment_t
- ysize : olympus_privdata_t

### - z -

- zero_margin_offset : escp2_printer